body{
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6{
	font-family:'Roboto Condensed';
	font-weight:bold;
	margin-top:0;
	margin-bottom:15px;
}

h1, .h1{
	font-size:36px;
}

.muted{
	color:#a09c92;
}

.bold{
	font-weight:bold;
}

p,
ul,
ol{
	margin:0 0 15px 0;
}

.dated-list li{
	border-bottom:1px solid #EEE;
	padding-bottom:5px;
	margin-bottom:5px;
	line-height:normal
}

.dated-list li:last-child{
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}

.page-content-body ul,
.intro ul{
    list-style: none;
    padding:0;
    margin:0 0 30px 0;
    text-align:left;
}

.page-content-body li,
.intro li{ 
    padding-left:24px; 
    text-indent:-10px;
}

.page-content-body li:before,
.intro li:before{
    content: "• ";
    color:#EEA616;
    font-size:32px;
    line-height:0;
    display:inline-block;
    vertical-align:middle;
    margin-bottom:3px;
}

.btn-default:hover{
	color:#FFF;
}

.caption{
	display:block;
	text-align:right;
	font-style:italic;
	color:#A09C92;
	line-height:normal;
	font-size:14px;
	padding-top:5px;
}

.wf_caption{
	font-style:italic;
	color:#A09C92;
	font-size:14px;
	line-height:normal;
}

p.special-p{
	margin:0 0 20px 0;
}

.page-content-body p:last-child{
	margin:0;
}

#zcontainer{
	margin-top:58px;
}

.navbar-header>.container{
	padding-right:10px;
	padding-left:10px;
}

.btn{
	font-family:'Roboto Condensed';
	font-weight:bold;
    font-size:16px;
    border: 1px solid transparent;
    border-radius:0;
    color:#FFF;
}
	
	.btn.btn-link{
		color:#002E1A;
	}
	
	a.btn:link,
	a.btn:visited{
		color:#FFF;
	}
		
	.btn.zicon{
		padding:0 15px 0 0;
		vertical-align:middle;
		border:0;
		text-align:left;
	}
	
	.btn.zicon.point-right{
		padding:0 0 0 15px;
	}
	
	.btn.zicon:before{
		display:inline-block;
		padding:0;
		background-color:#B67F11;
		content:'';
		vertical-align:middle;
		margin:0 10px 0 0;
		width:42px;
		height:42px;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
	}
	
		.btn.btn-primary.zicon:before{
			background-color:#007B45;
		}
	
	.btn.zicon.point-right:before{
		display:none;
	}
	
	.btn.zicon.point-right:after{
		display:inline-block;
		padding:0;
		background-color:#B67F11;
		content:'';
		vertical-align:middle;
		margin:0 0 0 10px;
		width:42px;
		height:42px;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
	}
	
		.btn.btn-primary.zicon.point-right:after{
			background-color:#007B45;
		}
	
	.btn:hover.zicon:before,
	.btn:hover.zicon.point-right:after{
		background-color:#80590c;
	}
	
		.btn.btn-primary:hover.zicon:before{
			background-color:#00542F;		
		}
	
	
	
	.btn.zicon.globe:before{
		background-image:url(../images/custom/globe.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}

	.btn.zicon.arrow-left:before{
		background-image:url(../images/custom/arrow-left.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}

	.btn.zicon.external:before{
		background-image:url(../images/custom/external.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}

	.btn.zicon.arrow-right:before{
		background-image:url(../images/custom/arrow-right.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}
	
	.btn.zicon.point-right.arrow-right:after{
		background-image:url(../images/custom/arrow-right.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}

	.btn.zicon.target:before{
		background-image:url(../images/custom/target.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}

	.btn.zicon.documents:before{
		background-image:url(../images/custom/documents.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}
	
	.btn.zicon.education:before{
		background-image:url(../images/custom/education.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}
	
	.btn.zicon.calendar:before{
		background-image:url(../images/custom/calendar.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}
	
	.btn.zicon.lock:before{
		background-image:url(../images/custom/lock.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}
	
	.btn.zicon.form:before{
		background-image:url(../images/custom/form.svg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60%;
	}
	
	.pager li>a:focus,
	.pager li>a:hover{
		background-color:#B67F11;	
	}

.intro{
	font-size:20px;
}

.intro-2{
	font-size:24px;
}

/* Top wrapper */
.top-wrapper{
	background-color:transparent;
	color:#FFF;
	font-family:'Roboto Condensed';
}
	
	.top-wrapper .list-inline{
		margin-left:0;
	}
	
	.top-wrapper .list-inline>li{
		display:block;
	}
	
	.top-wrapper a:link,
	.top-wrapper a:visited{
		color:#FFBF14;
		font-size:18px;
		text-transform:uppercase;
		padding:10px;
	}
	
	.top-wrapper .dropdown-menu a:link,
	.top-wrapper .dropdown-menu a:visited{
		color:#FFF;
		padding:3px 20px;
		font-size:18px;
	}
	
	.top-wrapper a:hover,
	.top-wrapper button:hover{
		color:#FFBF14;
	}
	
	.top-wrapper .active>a:link,
	.top-wrapper .active>a:visited,
	.top-wrapper .active>a:hover{
		color:#FFBF14;
		cursor:default;
		background-color:transparent;
	}
	
	.top-wrapper .active>a.highlighted:link,
	.top-wrapper .active>a.highlighted:visited,
	.top-wrapper .active>a.highlighted:hover{
		color:#FFF;
		cursor:default;
	}
	
	.top-wrapper a.highlighted:link,
	.top-wrapper a.highlighted:visited,
	.top-wrapper .active a.highlighted:hover{
		border-top:1px solid rgba(255,255,255,0.2);
		margin-top:10px;
	}
	
	.top-wrapper a.highlighted:hover{
		background-color:#EEA616;
		color:#FFF;
	}
	
	.top-wrapper a.featured:link,
	.top-wrapper a.featured:visited{
		font-weight:bold;
	}
	
	ul.social-top{
		border-right:1px solid rgba(255,255,255,0.2);
		padding-right:5px
	}
	
	.top-wrapper .form-inline .form-control{
		margin-right:5px;
		border:none;
	}
	
	.top-wrapper .search-mod form{
		line-height:0;
		margin:0;
	}
	
	.top-wrapper .search-mod .search-query{
		height:44px;
		line-height:44px;
		padding:0 10px;
		width:100%;
		border:none;
		margin:0;
		color:#0B2A4A;
		outline:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
	}
	
	.top-wrapper .search-mod .btn-finder{
		display:inline-block;
		height:44px;
		border:none;
		vertical-align:top;
		background-color:#7AB749;
		padding:0 20px 0 18px;
		border-left:1px solid rgba(255,255,255,0.2);
		outline:0;
	}
	
	.top-wrapper .search-mod .btn-finder.active{
		background-color:#EEA616;
		cursor:pointer;
		color:#FFF;
	}
	
	.top-wrapper .search-mod .btn-finder:hover{
		background-color:#EEA616;
		color:#FFF;
	}

	
	.off-canvas-wrapper{
		display:flex;
		flex-direction:column;
	}
	
		.off-canvas-wrapper .top-wrapper{
			order:2;
		}
	
		.off-canvas-wrapper .branding-wrapper{
			order:1;
		}
	
	.logo-img,
	.mobile-logo-img{
		margin:10px 0;
	}
	
	.logo-img img,
	.mobile-logo-img img{
		width:150px;
		height:38px;
	}
	
	.navbar-toggle{
		padding:0;
		margin-top:10px;
		margin-right:0;
		margin-bottom:10px;
		border-radius:0;
		border:none;
		background-color:#EEA616;
	}
	
		.navbar-default .navbar-toggle:focus,
		.navbar-default .navbar-toggle:hover{
			background-color:#EEA616;	
		}
	
		.navbar-toggle-icon{
			display:inline-block;
			padding:13px 10px 0 10px;
			vertical-align:middle;
			background-color:#B67F11;
			height:38px;
		}
		
		.navbar-default .navbar-toggle .icon-bar{
			background-color:#FFF;
		}
		
		.navbar-toggle .icon-bar{
			height:1px;
		}
		
		.navbar-toggle-text{
			display:inline-block;
			padding:0 10px 0 5px;
			vertical-align:middle;
			color:#FFF;
			font-family:'Roboto Condensed';
			font-weight:bold;
		}
	
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form{
		border:none;
		background-color:#00542F;
	}
	
	.navbar-collapse{
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	
/* Main Menu */
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover{
		background-color:transparent;
	}
	
	#main-menu .dropdown-menu>.active>a,
	#main-menu .dropdown-menu>.active>a:focus,
	#main-menu .dropdown-menu>.active>a:link,
	#main-menu .dropdown-menu>.active>a:visited,
	#main-menu .dropdown-menu>.active>a:hover{
		color:#FFBF14;
		background-color:transparent;
	}
	
	
	#main-menu .dropdown-menu,
	.top-wrapper ul .dropdown-menu{
		position:relative;
		background-color: transparent;
	    box-shadow: none;
	    margin:0;
	    border-color:transparent;
	    padding:0;
	    font-size:18px;
	    float:none;
	    border-radius:0;
	}
	
	.dropdown-menu>li>a:focus,
	.dropdown-menu>li>a:hover,
	#main-menu .dropdown>.dropdown-menu>li:hover>a{
		color:#FFF;
		background-color:#EEA616;
	}
	
	#main-menu .dropdown-menu .dropdown-menu{
		width:auto;
		background-color:#B67F11;
	}
	
	
	#main-menu{
		margin-top:0;
		font-family:'Roboto Condensed';
	}

	#main-menu .navbar-nav>li:hover>a,
	#main-menu .navbar-nav>li.active a{
		color:#FFF;
	}
	
	#main-menu .navbar-nav>li.parent:hover>a{

	}
	
	#main-menu .navbar-nav>li>a{
		color:#FFBF14;
		font-size:18px;
		text-transform:uppercase;
	}
	
	#main-menu .navbar-nav>li>a:link,
	#main-menu .navbar-nav>li>a:visited{
		transition:none;
		-webkit-transition:none;
		-moz-transition:none;
	}
	
	#main-menu .nav>li>a{
		padding:10px;
	}

	.nav-active #main-menu li.active>ul.dropdown-menu{
		display:block;
	}
	
	
	.dropdown-hover .dropdown:hover .dropdown-menu{
		display:none;
	}
	
	.dropdown-hover li.active.dropdown:hover .dropdown-menu{
		display:block;
	}

	
	li.active.dropdown.parent ul{
		display:block;
	}
	
	
	

	.navbar-nav{
		margin:0;
	}

	
	.cfa-divide{
		background-color:#7AB749;
		margin-top:30px;
		margin-bottom:30px;
	}
	
		.cfa-divide.extra-space{
			margin-top:50px;
			margin-bottom:50px;
		}
		
		.cfa-divide.mid-space{
			margin-top:10px;
			margin-bottom:10px;
		}
		
		.blog-item .cfa-divide.mid-space{
			margin-top:10px;
			margin-bottom:2px;
		}
		
		.page-content-header .cfa-divide{
			margin-top:0;
			margin-bottom:0;
		}
		
		.zdocs-page-header .cfa-divide{
			margin-top:0;
			margin-bottom:10px;
		}
		
		.cfa-divide.less-space{
			margin-top:2px;
			margin-bottom:2px;
		}
		
		.cfa-divide.space-top{
			margin-bottom:0;
		}
	
		.cfa-divide.space-bottom{
			margin-top:0;
		}
		
	
	.cfa-divide>div{
		width:30%;
		height:6px;
		background-color:#007b45;
	}
	
	.zcontact{
		font-size:18px;
	}
	
		.zcontact-image{
			margin:0 0 15px 0;
		}
	
	.grn-bar{
		background-color:#00542F;
		color:#FFF;
	}
	
	.zbackground-inner{
		background-position:center center;
		background-repeat:no-repeat;	
	}
	
	.zbackground-inner h2{
		font-size:24px;
		margin-top:65px;
		margin-bottom:20px;
	}
	
	.strategic-plan-hor .zbackground-inner{
		background-position:80% 0;
	}
	
	.zbackground.vision{
		text-align:center;
		font-size:24px;
		font-weight:lighter;
	}
	
	.zbackground.vision .zbackground-inner{
		padding:30px 0;
		background-size:cover;
		background-position:center center;
	}
	
	.zpadding{
		padding:30px 0;
	}
	
	.member-top-wrapper{
		height:500px;
	}

	.banner-message {
		padding: 40px 0;
		background-color: #EEA616;
		color: #000;
	}
		.banner-message h3 {
			text-align: center;
			font-size: 40px;
			margin: 0 0 30px;
		}
		.banner-message p {
			font-size: 24px;
			line-height: 32px;
		}
		.banner-message a,
		.banner-message a:link,
		.banner-message a:visited {
			color: #027B45 !important;
			text-decoration: underline;
		}
		.banner-message a:hover {
			text-decoration: none;
			color: #000;
		}

	
	.marquee-wrapper,
	.member-top-wrapper{
		margin-bottom:30px;
		background-position:center top;
		position:relative;
	}
	
	.member-top-wrapper .cfa-divide{
		margin-top:15px;
		margin-bottom:15px;
	}
	
	.marquee-wrapper.marquee-and-breadcrumbs{
		margin-bottom:30px;
	}
	
	.content-nav .marquee-wrapper,
	.content-nav .member-top-wrapper{
		margin-bottom:0;
	}
	
	.member-top-wrapper .light{
		color:#FFF;
		text-align:center;
		padding-top:15px;
		padding-bottom:15px;
	}
	
	div.member-logo{
		max-width:200px;
		margin:0 auto 15px auto;
		background-color:#F5F5ED;
		padding:15px;
		border-radius:5px;
	}

	div.member-logo.secondary-logo {
		background-color: transparent;
	}
	
	div.member-intro{
		font-size:18px;
	}
	
.category-desc{
	padding:0;
	font-size:23px;
}
		
	.category-desc p:last-child{
		margin:0;
	}
	
.zmember-item{
	text-align:center;
	background-color:#F6F4EF;
	margin:0 0 30px 0;
}
	
	.zmember-inner{
		padding:0 30px 0 30px;
		display:table-cell;
		vertical-align:middle;
	}
	
	.zmember-inner>a{
		display:block;
	}
	
	.zmember-item h2{
		margin:15px 0;
	}
	
	.zmember-item .btn{
		display:block;
		text-align:left;
	}
	
		.zmember-logo{
			margin:15px 0;
			width:100% !important;
		}
		
		.zmember-location,
		.zmember-countries{
			display:block;
			font-size:14px;
		}
		
		.zmember-details{
			padding:0 0 15px 0;
		}
	
	.zmember-map{
		width:100%;
		height:500px;
	}
	
	
.zsocial-wrapper .post-details{
	font-size:18px;
	line-height:normal;
	min-height:48px;
	margin:0 0 15px 0;
}

	.instagram-post-details{
		line-height:normal;
		color:#B5B5B5;
		font-size:18px;
		display:block;
	}

	.post-details span.user-name{
		font-weight:bold;
		display:block;
		margin:0 0 0 55px;
		padding:2px 0 0 0;
	}

	.post-details span.post-date{
		color:#B5B5B5;
		display:block;
		margin:0 0 0 55px;
	}

	.zsocial-intro{
		color:#008AC5;
	}


.zmember-project-img{
	width:150px;
}

.gm-style img.zmember-project-img{
	max-width:100% !important;
}

.zmap-overlay{
	width:100%;
	position:absolute;
	z-index:1000;
}

	.zmap-overlay-inner{
		background-color:rgba(0,46,26,0.8);
		color:#FFF;
		padding:15px;
		text-align:center;
		margin:15px 0 0 0;
	}
	
		.zmap-overlay-inner h2{
			font-size:24px;
			font-weight:normal;
			margin:0;
		}
		
		.zmap-overlay-inner h2 a:link,
		.zmap-overlay-inner h2 a:visited{
			color:#FFF;
		}
		
		.zmap-overlay-inner select{
			margin:15px 0 0 0;
		}

.page-content-inner,
.padded-row,
.page-content{
	padding-top:0;
	padding-bottom:30px;
}	
	
	.zmodal .page-content{
		padding-bottom:0
	}

	.ffv .page-content{
		padding-bottom:30px;
	}

.sidebar h2,
.sidebar h3,
.sidebar h4{
	color:#a09c92;
}

.details-divider{
	color:#a09c92;
}

.content-center .page-content{
	text-align:center;
	font-size:18px;
}

.zmargin-top{
	margin-top:60px;
}

.zmargin-bottom{
	margin-bottom:30px;
}

.module-header{
	color:#A09C92;
	font-size:18px;
	font-weight:bold;
	font-family:'Roboto Condensed';
}

	.featured-resources p.module-header{
		margin:0 0 15px 0;
	}

.module-header span{
	font-weight:normal;
}

a:link.ztagged-title,
a:visited.ztagged-title{
	display:block;
	font-weight:bold;
	font-size:18px;
	font-family:'Roboto Condensed';
	color:#002E1A;
	line-height:normal;
	margin:0 0 5px 0;
}

.ztagged-date{
	color:#A09C92;
	font-family:'Roboto Condensed';
}

.ztagged-details{
	margin:0 0 0 0;
}

.ztagged-img{
	margin:0 0 10px 0;
}

.zevent-header-img{
	height:400px;
	background-size:cover;
	background-position:center top;
}

.zevent-header-map{
	height:400px;
}

.zevents-all-map{
	
}


.breadcrumbs-article,
.zphoto-credit{
	font-size:14px;
	font-family:'Roboto Condensed';
	color:#A09C92;
}

	.zphoto-credit{
		display:block;
		padding:0 0 30px 0;
		font-style:italic;
	}
	
	.zphoto-credit-container{
		display:inline-block;
	}
	
	#zphoto-credit-link{
		display:inline-block;
	}
	
	.zphoto-credit-link{
		position:absolute;
		bottom:0;
		right:0;
		background-color:rgba(0,46,26,0.7);
		padding:5px 10px;
		cursor:pointer;
		font-size:14px;
		text-transform:none;
	}
	
	.zphoto-credit-link a:link,
	.zphoto-credit-link a:visited{
		color:#FFF;
		text-decoration:underline;
	}
	
	.breadcrumbs-article a:link,
	.breadcrumbs-article a:visited{
		color:#A09C92;	
	}

	.breadcrumbs-article .breadcrumb-divider{
		font-size:70%;
	}

.breadcrumbs-top{
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:0;
}

	.marquee-and-breadcrumbs .breadcrumbs-top{
		padding-top:0;
	}

.copyright{
	padding:30px 0;
}

.copyright,
.copyright a:link,
.copyright a:visited{
	color:rgba(255,255,255,0.5);
	font-size:16px;
}	

.bottom-bottom,
.bottom-bottom-about,
.top-columns{
	background-color:#F6F4EF;
	padding:30px 0;
}

.top-columns{
	padding:30px 0 0 0;
	margin:0 0 30px 0;
}

.bottom-top{
	background-color:#F6F4EF;
	padding:60px 0 40px 0;
}



.bottom,
.bottom-columns,
.bottom-bottom{
	margin-bottom:30px;
}

	.ffv .bottom,
	.page-content .bottom-columns{
		margin-bottom:0;
	}

.resources-menu{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
	
	.resources-menu .btn{
		font-size:18px;
	}
	
	.resources-menu .btn.zicon:before{
		width:70px;
		height:70px;
		margin:0 15px 0 0;
	}
	
	.resources-menu li{
		width:100%;
		float:none;
		margin-bottom:15px;
		padding:0 15px;
	}
	
	.resources-menu li a{
		display:block;
		text-align:left;
	}
	
	.resources-menu .btn.zicon.documents:before{
		background-size:50%;
	}
	
	.resources-menu .btn.zicon.education:before{
		background-size:60%;
	}
	
	.resources-menu .btn.zicon.calendar:before{
		background-size:45%;
	}
	
	.resources-menu .btn.zicon.form:before{
		background-size:45%;
	}
	
	.resources-menu .btn.zicon.lock:before{
		background-size:50%;
	}
	
/*
	.resources-menu li:last-child{
		margin-bottom:0;
	}
*/
	
.zquote{
	margin-right:80px;
}
	
	.zquote-side{
		margin-top:0;
		position:relative;
	}
		
	.zquote blockquote{
		padding:35px;
		font-size:24px;
		font-style:italic;
		background-color:#5B335D;
		color:#FFF;
		border-radius:5px;
		border:none;
		margin:0;
		position:relative;
		z-index:1;
	}
	
		.zquote blockquote:before{
			content:open-quote;
			margin-left:-8px;
		}
	
		.zquote blockquote:after{
			content:close-quote;
		}

	.zquote-byline{
		text-align:right;
		font-weight:bold;
		font-size:16px;
		font-family:'Roboto Condensed';
		position:relative;
		z-index:1;
		margin-right:160px;
	}
	
	.zquote-more{
		text-align:right;
		margin-right:160px;
		margin-bottom:45px;
	}
	
		.zquote-byline .zquote-byline-nip{
			display:inline-block;
			background-image:url(../images/custom/zquote-byline-nip.svg);
			background-repeat:no-repeat;
			background-position:center -1px;
			background-size:contain;
			width:54px;
			height:34px;
			vertical-align:text-bottom;
		}
	
	.zquote-photo{
		position:absolute;
		z-index:2;
		width:150px;
		height:150px;
		bottom:0;
		right:15px;
	}

.zspotlight ul{
	margin-bottom:60px;
}
	
.zspotlight h2{
	font-size:24px;
}

	.zspotlight h2 a:link,
	.zspotlight h2 a:visited{
		color:#002E1A;
	}
	
	.zspotlight-left{
		
	}
	
		.zspotlight-left-inner{
			padding:30px;
			background-color:#F6F4EF;
		}
		
		.zspotlight-left-link{
			padding:15px 0;
		}
		
			.zspotlight-left-link a{
				display:block;
				text-align:center;
			}
		
		.zspotlight-member-logo{
			max-width:70%;
			margin:0 0 15px 0;
		}

.zspotlight-image{
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
	min-height:300px;
}

.zpotlight-image-a{
	display:block;
	width:100%;
	height:100%;
}

.ztestimonial{
	padding:60px 0;
}

	.ztestimonial.grn-bg{
		padding:150px 0 60px 0;
		background-color:#007B45;
		color:#FFF;
		background-image:url(../images/custom/testimonial-bg-grn.jpg);
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center center;
	}

	.ztestimonial-author{
		color:#7AB749;
		text-align:right;
		margin:0;
		font-size:18px;
	}
	
	.ztestimonial blockquote{
		font-size:26px;
		font-style:italic;
		border:none;
		padding:0;
		margin:0 0 30px 0;
	}
	
	.ztestimonial blockquote:before{
		content:open-quote;
		margin-left:-8px;
	}

	.ztestimonial blockquote span:after{
		content:close-quote;
	}
	
	.ztestimonial.grn-bg blockquote{
		color:#FFF;
	}

	.zmembers .zcolumn-outer{
		margin-bottom:30px;
	}
	
		.zcolumn{
			padding:0 30px;
			display:table-cell;
			vertical-align:middle;
		}

.autocomplete-suggestions{
	
	border:none;
	-webkit-box-shadow:0 3px 10px rgba(0, 0, 0, 0.3);
	box-shadow:0 3px 10px rgba(0, 0, 0, 0.3);
	
}

.tag-img{
	border:1px solid #D5D3CF;
}

p.tag-details,
.tag-details,
.article-info{
	font-size:16px;
	color:#a09c92;
	margin:0;
}

	.article-info dd{
		display:inline;
	}
	
	.blog-item .article-page-header h2{
		margin-bottom:0;
		font-size:24px;
	}

.page-header-article{
	margin:0;
}

	.page-header-article h1,
	.page-content-header h1{
		margin:0 0 0 0;
	}

	.blog-item .medium p:last-child{
		margin:0 0 15px 0;
	}

.listing .items-row{
	margin-bottom:60px;
}

	.listing.ztoggle .items-row{
		margin-bottom:30px;
	}

h2.tag-title{
	font-size:24px;
	margin-bottom:5px;
}

	.tag-title a:link,
	.tag-title a:visited{
		color:#002E1A;
	}

.tag-body p:last-child{
	margin:0;
}

.tag-list-item{
	border-bottom:1px solid #EFEFEF;
	padding:0 0 20px 0;
	margin:0 0 30px 0;
}

.tag-item-list{
	font-size:14px;
	padding:0 0 0 25px;
	margin:10px 0 0 0;
	font-style:italic;
	background-image:url(../images/custom/tag-icon.svg);
	background-repeat:no-repeat;
	background-position:left top;
	
}
	.tags.selected .tag-list-item:last-child{
		border-bottom:none;
		padding:0;
		margin:0;
	}

	.tag-item-list,
	.tag-item-list a:link,
	.tag-item-list a:visited{
		color:#A09C92;
	}
	
	.tag-item-list span:after{
		content:", ";
	}

	.tag-item-list span:last-child:after{
		content:none; 
	}

.sidebar-dark ul.menu{
	background-color:#002E1A;
	font-family:'Roboto Condensed';
	text-transform:uppercase;
	padding:8px 0 16px 0;
	margin:0 0 30px 0;
}
	
	.sidebar-dark ul ul{
		font-size:14px;
	}
	
	.sidebar-dark hr{
		margin-left:30px;
		margin-right:30px;
		margin-top:15px;
		margin-bottom:15px;
		border-top:1px solid rgba(255,255,255,0.3);
	}

	#content-top .sidebar-dark ul.menu{
		margin:0 0 30px 0;
		padding:10px 0;
		text-align:left;
	}

	.sidebar-dark ul.menu a:link,
	.sidebar-dark ul.menu a:visited{
		color:#FFF;
	}
	
	.sidebar-dark .nav>li>a:focus,
	.sidebar-dark .nav>li>a:hover,
	.sidebar-dark .nav>li.active>a{
		background-color:#EEA616;
	}
	
	.sidebar-dark .nav>li>a{
		padding:8px 30px;
	}
	
	#content-top .sidebar-dark .nav>li>a{
		padding:5px 15px;
	}
	
	#content-top .nav-pills>li{
		float:none;
		display:block;
	}
	
	.nav-pills>li>a{
		border-radius:0;
	}
	
.mod-tan{
	background-color:#F6F4EF;
	padding:30px;
}

	.mod-tan .input-group{
		width:100%;
	}

.item-image{
	margin:0 0 15px 0;
}

.full-header-img{
	margin:0 0 30px 0;
}

.full-content-img.pull-left{
	margin:0 20px 20px 0;
}

.full-content-img.pull-right{
	margin:0 0 20px 20px;
}

.video-item{
	margin-bottom:30px;
}

	.video-item h2{
		font-size:24px;
		margin-bottom:0;
	}

.centered-callout{
	text-align:center;
	font-size:18px;
}

	.centered-callout h2{
		font-size:42px;
	}

.video-wrapper figure{
	margin:0 0 10px 0;
}

.video-wrapper .video-details{
	margin:0 0 30px 0;
}

div:target .mod-tan.featured-resources{
	background-color:#00542e !important;
}

.shareaholic-canvas{
	margin-left:-5px;
}

	.shareaholic-canvas .shareaholic-share-buttons-container.wrapped ul.shareaholic-share-buttons{
		margin:0 !important;
		padding:10px 0 20px !important;
	}
	
	.shareaholic-canvas .shareaholic-share-buttons-container ul.shareaholic-share-buttons{
		margin:0 !important;
		padding:10px 0 20px !important;
	}

.pager li>a, .pager li>span{
	background-color:#EEA616;
	border-radius:0;
	border:none;
}

/* zGlossary category template override styles */
.zglossary-nav{
	margin:0 0 30px 0;
	padding:0 0 15px 0;
	font-size:18px;
}

	.zglossary-nav-item{
		padding:0 5px 0 0;
		border-right:1px solid #C5C7CC;
		
	}

	.zglossary-nav-item:last-child{
		padding:0;
		border-right:none;
		
	}

.zglossary-section{
	
	margin:0 0 30px 0;
	
}

	.zglossary-section h2{
		padding:0 0 5px 0;
		margin:0 0 15px 0;
		border-bottom:1px solid #C5C7CC;
	}


	.zglossary-item{
		margin:0 0 15px 0;
	}

img.link-icon{
	height:18px;
}

h2.ztoggle-title{
	font-size:24px;
    padding:0 0 10px 0;
    border-bottom:1px solid #C5C7CC;
    margin-bottom:10px;
}

.ztoggle-title:before{
	font-family:'Glyphicons Halflings';
    content:"\e259";
    font-size:75%;
    display:inline-block;
    padding-right:3px;
    color:#8D3B66;
    font-style:normal;
    font-weight:normal;
    float:left;
    margin:4px 0;
}

.ztoggle-title.collapsed:before{
    content:"\e258";
}

.ztoggle .content{
	padding:0 20px;
}

.category-child-title{
	margin: 0 0 15px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #eee;
}

.panel{
	border:none;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.panel-default>.panel-heading{
	color:#a09c92;
	border-radius:0;
	border:none;
	background-color:#F6F4EF;
}

.nav.icon-btns{
	margin-top:30px
}

.nav.icon-btns>li{
	display:inline-block;
	width:50%
}
	
	.nav.icon-btns>li>a{
		margin:0 0 15px 0;
		display:block;
		background-color:#B67F11;
		color:#FFF;
		text-align:center;
		font-weight:bold;
		font-size:14px;
		padding:0 0 10px 0;
	}
	
	.nav.icon-btns>li:nth-child(odd){
		padding:0 7px 0 0;
	}
	
	.nav.icon-btns>li:nth-child(even){
		padding:0 0 0 7px;
	}
	
	.nav.icon-btns>li>a:before{
		display:block;
		width:100%;
		height:100px;
		background-color:#EEA616;
		content:close-quote;
		margin-bottom:10px;
		background-repeat:no-repeat;
		background-position:center center;
	}
	
	.nav.icon-btns a.publications:before{
		background-image:url(../images/custom/documents.svg);
	}
	
	.nav.icon-btns a.facts:before{
		background-image:url(../images/custom/facts.svg);
	}
	
	.nav.icon-btns a.multimedia:before{
		background-image:url(../images/custom/multimedia.svg);
	}
	
	.nav.icon-btns a.glossary:before{
		background-image:url(../images/custom/glossary.svg);
	}
	
	.nav.icon-btns a.links:before{
		background-image:url(../images/custom/links.svg);
	}
	
	.nav.icon-btns a.photos:before{
		background-image:url(../images/custom/photos-2.svg);
	}
	
	.nav.icon-btns a.globe:before{
		background-image:url(../images/custom/globe.svg);
	}
	
.staff-item h2{
	margin-bottom:0;
}
	
.ztoggle .medium p:last-child{
	margin:0;
}
	
.zprototype-video{
	margin:0 0 30px 0;
}

	.zprototype-video.member-video{
		margin:60px 0 0 0;
	}

img.svbd-title{
	 margin-top:40px;
	 margin-bottom:10px;
}

.form-control{
	height:38px;
	font-size:inherit;
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius:0;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}

.dataTables_wrapper select.form-control{
	background-image:url(../images/custom/select-arrow.gif);
	background-position:96% 50%;
	background-repeat:no-repeat;
	background-size:16px;
	
}

#submission-list_wrapper .buttons-colvis{
	background-color:#00542F;
	border-color:#00542F; 
}

.dropdown-menu>li.buttons-colvisRestore>a:link,
.dropdown-menu>li.buttons-colvisRestore>a:visited{
	background-color:#337ab7;
	color:#FFF;
	opacity:.7;
	font-style:normal;
	box-shadow:none;
}

.dropdown-menu>li.buttons-columnVisibility>a:link, .dropdown-menu>li.buttons-columnVisibility>a:visited,
.dropdown-menu>li.buttons-columnVisibility>a:hover, .dropdown-menu>li.buttons-columnVisibility>a:focus{
	background-color:#CCC;
	color:#EFEFEF;
	opacity:1;
	font-style:italic;
	box-shadow:inset 3px 0px 0px red;
}



.dropdown-menu>li.buttons-columnVisibility>a:after{
	content:' [hidden]';
	font-size:12px;
}

.dropdown-menu>li.buttons-columnVisibility.active>a:link, .dropdown-menu>li.buttons-columnVisibility.active>a:visited{
	background-color:#337ab7;
	color:#FFF;
	opacity:1;
	font-style:normal;
	box-shadow:none;
}

.dropdown-menu>li.active.buttons-columnVisibility>a:hover{
	background-color:#CCC;
	color:#EFEFEF;
	opacity:1;
	font-style:italic;
	box-shadow:inset 3px 0px 0px red;
}

.dropdown-menu>li.active.buttons-columnVisibility>a:hover:after{
	content: ' [click to hide]';
}

.dropdown-menu>li.active.buttons-columnVisibility>a:after{
	content:'';
}

.zadvocacy.submissions #zheader{
/* 	z-index:2003; */
}


select.input-sm{
	height:auto;
}

	select.form-control.multiple{
		background-image:none;
	}

#mod-finder-searchform-sidebar{
	overflow:hidden;
}

#search-mod-btn-sidebar{
	float:right;
	margin:15px 0 0 0;
}

#filter-btn{
	float:right;
}

.pagination>li>a,
.pagination>li>span{
	color:#00542F;	
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover{
	color:#A09C92;
}

.pagination-bottom p.counter{
	float:right;
	margin:20px 0;
	color:#A09C92;
}

.no-marquee-or-breadcrumbs{
	padding-top:60px;
}
	
	.submissions .no-marquee-or-breadcrumbs{
		padding-top:15px;
	}
	
	.member .no-marquee-or-breadcrumbs{
		padding-top:0;
	}
	
	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse{
		max-height:none;
	}

#content-top>.container{
	padding-left:0;
	padding-right:0;
}

#content-top>.container>.row{
	margin-left:0; 
	margin-right:0;
}

#content-top>.container>.row .bottom-col{
	padding-left:0;
	padding-right:0;
}

.zlegend-item{
	display:inline-block;
	padding:0 10px;
	font-size:14px;
}

.bottom-bottom p.module-header{
	padding:0 15px;
}

.category-module li{
	margin-bottom:30px;
}
	
	.category-module li:last-child{
		margin-bottom:0;
	}

.copyright-menu>li{
	display:block;
	text-align:center;
}

.vertical-align{
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
}

.vertical-align-xs{
	position:absolute;
	top:initial;
	bottom:0;
	transform:none;
	background-color:rgba(0,46,26,0.7);
	width:100%;
}

.member .page-header-article{
	text-align:center;
}

	.member .page-header-article span{
		display:block;
	}

.input-group-addon{
	border-radius:0;
	background-color:#8D3B66;
	border-color:transparent;
	color:#FFF;
}

	.input-group-addon .clear-select{
		cursor:pointer;
	}

article.zmember-item .zmember-inner{
	min-height:168px;
}

.g-recaptcha.form-control{
	height:auto;
	border:none;
	padding:0;
}

.zmodal-min .modal-body{
	padding:0;
}

	.zmodal-min .modal-header{
		background-color:#00542F;
		color:#FFF;
		border-bottom:0
	}
	
	.zmodal-min .modal-header .close{
		color:#FFF;
		text-shadow:none;
	}
	
	.zmodal-min .modal-content{
		border:none;
		border-radius:0;
	}

#search-results .result-title{
	margin-bottom:5px;
}

#search-results .result-url{
	margin:0 0 10px 0;
	opacity:0.3;
}


.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover{
	background-color:#002E1A;
	color:#FFF;
}

.nav>li>a:focus,
.nav>li>a:hover{
	background-color:#F6F4EF;	
}

ul.menu.copyright-menu{
	margin-bottom:15px;
}

.calendar-row{
	border-bottom:1px solid #E0E0E0;
	color:#333;
}

.calendar-row.row{
	margin-right:0;
	margin-left:0;
}

.col-sm-2-5{
	width:14.28%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	float:left;
}
	
	.calendar-row .calendar-day-head{
		padding-right:10px;
		padding-left:10px;
	}
	
	.calendar-row .calendar-day,
	.calendar-row .calendar-day-np{
		padding-right:0;
		padding-left:0;
		border-right:#e0e0e0 1px solid;
		height:125px;
		font-size:14px;
	}
	
	.calendar-row .calendar-day-np{
		color:#757575;
	}
	
	.calendar-row .calendar-day.col-sm-2-5:first-child,
	.calendar-row .calendar-day-np.col-sm-2-5:first-child{
		border-left:#e0e0e0 1px solid;
	}
	
	.calendar-row .col-sm-2-5 .calendar-cell .day-number{
		padding:5px 10px 0 10px;
	}

	a:link.calendar-event,
	a:visited.calendar-event{
		font-family:'Roboto Condensed';
		background-color:#7AB749;
		padding:2px 5px;
		margin:2px;
		border-radius:2px;
		color:#FFF;
		display:block;
		line-height:normal;
	}
	
/* Styles for hiding navbar when user scrolls */
#zheader{
	transition: top 0.5s ease-in;
	top:0;
}	
#zheader.nav-up {
    top: -134px;
}

/* Responsive styles */
@media( max-width:767px ){
	ul.social-top{
		border-right:none !important;
	}
	
	.social-footer{
		text-align:center;
	}
	
	#copyright .list-inline{
		margin-top:30px;
	}
		
}


@media( min-width:768px ){
	
	ul.menu.copyright-menu{
		margin-bottom:0;
	}
		
	.nav.icon-btns>li>a{
		margin:0 7px;
		display:block;
		background-color:#B67F11;
		color:#FFF;
		text-align:center;
		font-weight:bold;
		font-size:14px;
		padding:0 0 10px 0;
	}
	
	.nav.icon-btns>li:nth-child(even),
	.nav.icon-btns>li:nth-child(odd){
		padding:0 0 10px 0;
	}
	
	.nav.icon-btns>li:first-child>a{
		margin:0 7px 0 0;
	}
	
	.nav.icon-btns>li:last-child>a{
		margin:0 0 0 7px;
	}
	
	.nav.icon-btns>li{
		width:20%
	}
	
		.nav.icon-btns.icon-btns-33>li{
			width:33.3333%
		}
		
		.nav.icon-btns.icon-btns-50>li{
			width:50%
		}
	
	.page-content-inner,
	.padded-row,
	.page-content{
		padding-top:0;
		padding-bottom:60px;
	}
	
	.zmodal .page-content-inner,
	.zmodal .padded-row,
	.zmodal .page-content{
		padding-top:0;
		padding-bottom:0;
	}
	
	
	.member .page-header-article{
		text-align:left;
	}
	
		.member .page-header-article span{
			display:inline;
			padding-right:15px;
		}
			
	h1, .h1{
		font-size:42px;
	}

	
	div.member-logo{
		max-width:300px;
	}
	
	.vertical-align-xs{
		position:relative;
		top:initial;
		bottom:initial;
		transform:none;
		background-color:transparent;
		width:750px;
	}
	
	.vertical-align{
		position: relative;
		top: 50%;
		transform: perspective(1px) translateY(-50%);
	}
		
	div.member-intro{
		font-size:22px;
		line-height:30px;
	}
	
	.member-top-wrapper{
		height:400px;
	}
	
	.copyright,
	.copyright a:link,
	.copyright a:visited{
		font-size:14px;
	}	
	
	.copyright-menu>li{
		display:inline-block;
		text-align:left;
	}
	
	.copyright-menu>li.item-114{
		display:block;
	}
	
	.marquee-wrapper,
	.member-top-wrapper{
		margin-bottom:60px;
		background-position:center top;
	}
	
	.category-module li{
		margin-bottom:0;
	}

	
	.zmargin-bottom{
		margin-bottom:60px;
	}
	
	.bottom,
	.bottom-columns,
	.bottom-bottom{
		margin-bottom:60px;
	}
	
	.bottom-bottom p.module-header{
		padding:0;
	}
	
	.resources-menu li{
		width:50%;
		float:left;
		margin-bottom:30px;
		padding:0 7.5px;
	}
	
/*
	.resources-menu li:nth-child(even){
		padding-left:15px;
	}
	
	.resources-menu li:nth-child(odd){
		padding-right:15px;
	}
*/

	.resources-menu .btn.zicon:before{
		width:80px;
		height:70px;
		margin:0 15px 0 0;
	}
	
	.zmember-map{
		height:640px;
	}
	
	.full-page-map .zmember-map{
		height:800px;
	}
	
	.zspotlight h2{
		font-size:36px;
	}
	
	.zmap-overlay-inner{
		padding:30px;
		margin:30px 0 0 0;
	}
	
	.zmap-overlay-inner h2{
		font-size:42px;
		font-weight:normal;
		margin:0;
	}
	
	p, ul, ol{
		margin:0 0 30px 0;
	}
	
	.article-info dd{
		display:inline-block;
	}
	
	.page-header-article{
		margin:0 0 30px 0;
	}
	
		.member .page-header-article{
			margin:0;
		}
	
	.blog-item .article-page-header h2{
		margin-bottom:0;
		font-size:42px;
	}
	
	.breadcrumbs-top{
		padding-top:30px;
		padding-bottom:30px;
		margin-bottom:0;
	}
	
	#content-top .nav-pills>li{
		display:inline-block;
	}
	
	#content-top .sidebar-dark .nav>li>a{
		padding:15px;
	}
	
	#content-top .sidebar-dark ul.menu{
		margin:2px 0 60px 0;
		padding:0;
		text-align:center;
	}
	
	.zbackground.vision{
		font-family:'Roboto Condensed';
		font-size:39px;
	}
	
	.zbackground.vision .zbackground-inner{
		padding:120px 0;
		background-size:cover;
		background-position:center center;
	}
	
	#content-top>.container{
		padding-left:15px;
		padding-right:15px;
	}
	
	#content-top>.container>.row{
		margin-left:-15px; 
		margin-right:-15px;
	}
	
	#content-top>.container>.row .bottom-col{
		padding-left:15px;
		padding-right:15px;
	}
	
	.zspotlight-left-link{
		padding:30px;
	}
	
		.zspotlight-left-link a{
			display:inline;
			text-align:center;
		}
	
	#main-menu .navbar-nav>li:hover>a,
	#main-menu .navbar-nav>li.active a{
		background-color:#002E1A;
	}
		
	.dropdown-hover .dropdown:hover .dropdown-menu{
		display:block;
	}
	
	li.active.dropdown.parent ul{
		display:none;
	}
	
	.top-wrapper a.highlighted:link,
	.top-wrapper a.highlighted:visited,
	.top-wrapper .active a.highlighted:hover{
		background-color:#002E1A;
		font-weight:bold;
		border-top:none;
		margin-top:0;
	}
	
	.top-wrapper a:link,
	.top-wrapper a:visited{
		color:#FFF;
		font-size:16px;
		text-transform:none;
	}
	
	.off-canvas-wrapper{
		display:block;
		flex-direction:inherit;
	}
	
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form{
		background-color:transparent;
	}
	
	.top-wrapper{
		background-color:#00542F;
	}
	
	img.svbd-title{
		 margin-top:80px;
	}
	
	.strategic-plan-hor .zbackground-inner{
		background-position:80% 50%;
	}
	
	p.svbd-intro{
		margin:0 0 15px 0;
	}
	
	img.svbd-title{
		 margin-top:40px;
		 margin-bottom:10px;
		 width:300px;
		 margin-left:auto;
		 margin-right:auto;
	}
	
	#zcontainer{
		margin-top:152px;
	}
	
	/* Top Wrapper */
	.top-wrapper > .container{
		width:100%;
	}
	
	.top-wrapper .list-inline{
		margin-left:-5px;
	}
	
	.top-wrapper a:link,
	.top-wrapper a:visited{
		padding:5px 10px;
		font-size:14px;
	}
	
	.top-wrapper .list-inline>li{
		display:inline-block;
	}
	
	.top-wrapper .search-mod .search-query{
		height:44px;
		line-height:44px;
		padding:0 10px;
		width:100%;
		border:none;
		margin:0;
		color:#0B2A4A;
		border-bottom:1px solid #CCC;
		outline:0;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
	}
	
	.top-wrapper .search-mod .btn-finder{
		background-color:transparent;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
	}
	
	.top-wrapper .search-mod .btn-finder.active:hover{
		background-color:#8D3B66;
	}
	
	
	.logo-img,
	.mobile-logo-img{
		margin:15px 0 5px 10px;
	}
	
	/* Header Branding */	
	.logo-img img,
	.mobile-logo-img img{
	    width:150px;
	    height:38px;
	}
	
	.header-brand{
		float:none;
	}
	
	.branding-wrapper{
		padding-top:0;
		padding-bottom:0;
	}
	
	.branding-wrapper>.container{
		width:100%;
	}

	/* Main Menu */
	#main-menu .navbar-nav>li>a{
		padding:0 10px;
		font-size:16px;
	}
	
	#main-menu .nav>li>a {
	    padding:0 10px;
	    line-height:50px;
	}
	
	#main-menu .dropdown-menu{
		position:absolute;
		background-color:#002E1A;
		color:#FFF;
		font-size:16px;
		padding:0;
		border:none;
	}
	
	#main-menu .dropdown>.dropdown-menu>li{
		display:block;
	}
	
	#main-menu .dropdown-menu .dropdown-menu>li{
		display:block;
	}
	
	.dropdown-menu>li>a{
		color:#FFF;
		padding:10px;
		font-size:14px;
	}
	
	.nav>.dropdown>.dropdown-menu>li:first-child>a{
		color:#FFF;
		padding:10px;
		font-size:14px;
	}
	
	article.zmember-item .zmember-inner{
		min-height:107px;
	}
	
}

@media (min-width: 992px){
	
	.resources-menu li{
		width:25%;
		float:left;
		margin-bottom:30px;
		padding:0 7.5px;
	}
	
	.resources-menu .btn.zicon:before{
		width:60px;
		height:60px;
		margin:0 10px 0 0;
	}
	
	.resources-menu .btn{
		font-size:14px;
	}
	
	.vertical-align-xs{
		width:970px;
	}
	
	.member-top-wrapper{
		height:450px;
	}
	
	.strategic-plan-hor .zbackground-inner{
		background-position:80% 35%;
	}
	
	p.svbd-intro{
		margin:0 0 30px 0;
	}
	
	img.svbd-title{
		 margin-top:60px;
		 margin-bottom:10px;
		 width:350px;
	}
	
	.zquote-side{
		margin-top:-80px;
	}
	
	#zcontainer{
		margin-top:129px;
	}
	
	/* Top Wrapper */
	.top-wrapper > .container{
		width:970px;
	}
	
	.header-brand{
		float:left;
	}
	
	
	.logo-img,
	.mobile-logo-img{
		margin:0;
	    padding:18px 0 22px 0;
	}
	
	/* Header Branding */	
	.logo-img img,
	.mobile-logo-img img{
	    display: block;
	    width:180px;
	    height:45px;
	}
	
	.branding-wrapper>.container{
		width:970px;
	}
	
	/* Main Menu */
	#main-menu .navbar-nav>li>a{
		font-size:16px;
	}
	
	#main-menu .nav>li>a {
	    padding:0 10px;
	    line-height:85px;
	}

	article.zmember-item .zmember-inner{
		min-height:103px;
	}
	
	.zbackground-inner h2{
		font-size:32px;
		margin-top:100px;
		margin-bottom:30px;
	}

}

@media (min-width: 1200px){
	
	.resources-menu .btn{
		font-size:18px;
	}
	
	.vertical-align-xs{
		width:1170px;
	}
	
	.member-top-wrapper{
		height:500px;
	}
	
	img.svbd-title{
		 margin-top:80px;
		 margin-bottom:10px;
		 width:450px;
	}
	
	#zcontainer{
		margin-top:134px;
	}
	
	/* Top Wrapper */
	.top-wrapper > .container{
		width:1170px;
	}
	
	
	/* Header Branding */	
	.logo-img img,
	.mobile-logo-img img{
	    width: 200px;
	    height:50px;
	}
	
	.branding-wrapper>.container{
		width:1170px;
	}
	
	/* Main Menu */
	#main-menu .navbar-nav>li>a{
		font-size:18px;
	}
	
	#main-menu .nav>li>a {
	    padding:0 15px;
	    line-height:90px;
	}
	
	.dropdown-menu>li>a{
		color:#FFF;
		padding:10px;
		font-size:16px;
	}
	
	.nav>.dropdown>.dropdown-menu>li:first-child>a{
		color:#FFF;
		padding:10px;
		font-size:16px;
	}
	
	.member-top-wrapper{
		height:500px;
		background-size:cover;
	}
	
	article.zmember-item .zmember-inner{
		min-height:128px;
	}
	
	.zbackground-inner h2{
		font-size:40px;
		margin-top:100px;
		margin-bottom:30px;
	}
	
}

.eb-event-date-container{
	background-color:#333
}

@media print {
	.chartjs-render-monitor {
		max-width: 100% !important;
	}
}

.zdoc-grid-categories{}

	.zdoc-resources-subcategory{
		margin-bottom:15px;
	}

	.zdoc-grid-categories a:link,
	.zdoc-grid-categories a:visited{
		background-color:#b67f12;
		border-radius:0;
		color:#FFFFFF;
		cursor:pointer;
		display:block;
		font-family:'Roboto Condensed';
		font-size:20px;
		font-weight:bold;
		line-height:1;
		overflow:hidden;
		padding:10px 15px 10px 47px;
		position:relative;
		text-align: center;
	}
	
	.zdoc-grid-categories a:hover{
		text-decoration:none;
	}
	
	.zdoc-grid-categories a span{
		display:block;
		font-size:14px;
		font-weight:normal;
		margin-top:5px;
	}
	
	.zdoc-grid-categories a::before {
		background-color:#eea617;
		background-image:url('/images/zdocs/zdoc-cat-chev.png');
		background-repeat:no-repeat;
		background-position:center center;
		background-size: 16px 23px;
		content:'';
		height:100%;
		position:absolute;
		top:0;
		left:0;
		width:40px;
		z-index:1000;
	}
		.zdoc-grid-categories a.publications::before {
			background-image:url('/templates/zprototype/images/custom/documents.svg');
			background-size: 20px;
		}
		.zdoc-grid-categories a.news-of-interest::before {
			background-image:url('/templates/zprototype/images/custom/links.svg');
			background-size: 20px;
		}
		.zdoc-grid-categories a.policies-guidelines::before {
			background-image:url('/templates/zprototype/images/custom/planning.svg');
			background-size: 20px;
		}
		.zdoc-grid-categories a.financials::before {
			background-image:url('/templates/zprototype/images/custom/facts.svg');
			background-size: 20px;
		}
		.zdoc-grid-categories a.media-gallery::before {
			background-image:url('/templates/zprototype/images/custom/multimedia.svg');
			background-size: 20px;
		}
		.zdoc-grid-categories a.glossary::before {
			background-image:url('/templates/zprototype/images/custom/glossary.svg');
			background-size: 20px;
		}
